- name: xfce | config | copy config files to directory
  tags: xfce
  copy:
    src: xfce/.config/{{ item.src }}/
    dest: /home/super_user/.config/{{ item.dest }}/
  with_items:
    - { src: 'xfce4', dest: 'xfce4' }
    - { src: 'Thunar', dest: 'Thunar' }